{
    "event_guid_overrides":
    [	
        {"event_id": "event:/char/ally/darkwraith_undying_rage",			"guid_override":"{4db31fa5-c968-40a4-9c00-2d3a61da9285}"},
        {"event_id": "event:/char/ally/darkwraith_undying_rage_miss",		"guid_override":"{9fcbf3e1-d29c-425c-a5fb-7ff15a7fd09c}"},
        {"event_id": "event:/char/ally/darkwraith_strike",						"guid_override":"{f17ad673-3ab0-44d1-b23b-d43726a448eb}"},
        {"event_id": "event:/char/ally/darkwraith_strike_miss",					"guid_override":"{8410a993-7371-4d64-9b4e-f938ae507e47}"},
		{"event_id": "event:/char/ally/darkwraith_riposte1",					"guid_override":"{f17ad673-3ab0-44d1-b23b-d43726a448eb}"},
		{"event_id": "event:/char/ally/darkwraith_riposte1_miss",				"guid_override":"{2d1ae307-2dee-4f04-924b-c9cb183029cb}"},
        {"event_id": "event:/char/ally/darkwraith_death_grasp",				"guid_override":"{48723e30-7f15-4ee5-979a-63f47df387a0}"},
        {"event_id": "event:/char/ally/darkwraith_death_grasp_miss",			"guid_override":"{f5908cd3-dcde-4290-b561-8672a4b4481d}"},
        {"event_id": "event:/char/ally/darkwraith_firebomb",				"guid_override":"{8f1079d0-73e1-4ee0-9018-44dd53fffdb7}"},
        {"event_id": "event:/char/ally/darkwraith_firebomb_miss",			"guid_override":"{905245db-d18e-4f98-878b-486af5280279}"},
        {"event_id": "event:/char/ally/darkwraith_lifedrain",					"guid_override":"{9cfca700-4754-4b78-bf81-7d0a3ed26c3a}"},
        {"event_id": "event:/char/ally/darkwraith_lifedrain_miss",				"guid_override":"{aca45444-1a2b-43a7-b867-d87500ed04cd}"},
        {"event_id": "event:/char/ally/darkwraith_reapers",				"guid_override":"{b08bc288-aa22-4bfc-bb16-5576a8bc246b}"},
        {"event_id": "event:/char/ally/darkwraith_reapers",			"guid_override":"{980f0e13-9ba1-4b8b-bd03-8f5aca475b17}"},
        {"event_id": "event:/char/ally/darkwraith_talisman",				"guid_override":"{036a64ee-478b-44a4-853f-5c1a3e914a74}"},
        {"event_id": "event:/char/ally/darkwraith_talisman",			"guid_override":"{2d1ae307-2dee-4f04-924b-c9cb183029cb}"},
       
		{"event_id": "event:/camp/skill/darkwraith_darkwraith_encourage",		"guid_override":"{6057bb01-8644-47ba-970a-90b0470866fd}"},
        {"event_id": "event:/camp/skill/darkwraith_darkwraith_first_aid",			"guid_override":"{b12fa13a-684a-4d4e-878b-c2c589d9e7c5}"},
        {"event_id": "event:/camp/skill/darkwraith_darkwraith_pep_talk",		"guid_override":"{6057bb01-8644-47ba-970a-90b0470866fd}"},
		{"event_id": "event:/camp/skill/darkwraith_darkwraith_1",					"guid_override":"{8c5bd6d6-7e85-4dd8-8def-4c97d46a25ac}"},
        {"event_id": "event:/camp/skill/darkwraith_darkwraith_2",				"guid_override":"{2fe968a4-1437-4bc8-b503-c3137979f091}"},
		{"event_id": "event:/camp/skill/darkwraith_darkwraith_3",					"guid_override":"{8c5bd6d6-7e85-4dd8-8def-4c97d46a25ac}"},
        {"event_id": "event:/camp/skill/darkwraith_darkwraith_4",				"guid_override":"{bb6f7898-8fcf-4ea5-9abf-56005e8fbe2c}"},
		
		{"event_id": "event:/general/items/blueflask",							"guid_override":"{89ab3aac-67c3-4d17-976c-bd5fe34b1ebf}"},
		{"event_id": "event:/general/items/redflask",							"guid_override":"{89ab3aac-67c3-4d17-976c-bd5fe34b1ebf}"},
		{"event_id": "event:/general/items/orangeflask",							"guid_override":"{89ab3aac-67c3-4d17-976c-bd5fe34b1ebf}"},
		{"event_id": "event:/general/items/ritual_dagger",							"guid_override":"{fc8c0a08-45b7-4432-b067-84d5eb9d2727}"}

  
   ]
}